Your submission was sent successfully! Close

You have successfully unsubscribed! Close

CVE-2022-31650

Published: 25 May 2022

In SoX 14.4.2, there is a floating-point exception in lsx_aiffstartwrite in aiff.c in libsox.a.

Priority

Low

Cvss 3 Severity Score

5.5

Score breakdown

Status

Package Release Status
sox
Launchpad, Ubuntu, Debian
lunar Not vulnerable
(14.4.2+git20190427-3.1)
bionic
Released (14.4.2-3ubuntu0.18.04.2)
focal
Released (14.4.2+git20190427-2+deb11u1build0.20.04.1)
impish Ignored
(end of life)
jammy
Released (14.4.2+git20190427-2+deb11u1build0.22.04.1)
upstream Needs triage

kinetic
Released (14.4.2+git20190427-3ubuntu0.1)

Severity score breakdown

Parameter Value
Base score 5.5
Attack vector Local
Attack complexity Low
Privileges required None
User interaction Required
Scope Unchanged
Confidentiality None
Integrity impact None
Availability impact High
Vector CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H